<!-- Metadata -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Imports -->
<link href="https://unpkg.com/normalize.css@8.0.1/normalize.css" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900|Sintony:400,700&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.2/css/all.css">
<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>